PKGCTL-REPO-WEB(1)

BEZEICHNUNG
pkgctl-repo-web - Öffnet die Website des Paketierungs-Repositoriums

ÜBERSICHT

pkgctl repo web [OPTIONEN] [PAKETBASIS…]

BESCHREIBUNG

Öffnet die Website des Paketierungs-Repositoriums mittels xdg-open(1). Falls ohne Argumente aufgerufen, wird das Paket geöffnet, das im aktuellen Arbeitsverzeichnis geklont wurde.

OPTIONEN

--print
    Gibt die URL aus, anstatt sie mit xdg-open(1) zu öffnen.

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.